## org.eclipse.jetty.websocket
Interface WebSocketParser.FrameHandler

Enclosing interface:
  WebSocketParser

    public static interface WebSocketParser.FrameHandler

Method Summary
`void` `onFrame(boolean more, byte flags, byte opcode, Buffer buffer)`

Method Detail

### onFrame

    void onFrame(boolean more,
                 byte flags,
                 byte opcode,
                 Buffer buffer)

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.